Subject: bug#20251: 24.5; backward-list does nothing useful in inferior-python-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 28 May 2021 02:39:59 +0200

Eric Hanchrow <[email-masked]> writes:

> * I started emacs with `emacs -Q -nw'.
> * I started an interactive Python REPL with ESC x r u n - p y t h o n RET
> * I entered a very simple statement: l SPC = SPC [ 1 , SPC 2 , SPC 3 ] RET
> * I then tried to position point at the [: ESC x b a c k w a r d - l i s t RET
>
> I noticed, to my dismay, that point was now at the beginning of the
> buffer, and not before the [.

(I'm going through old bug reports that unfortunately got no response at
the time.)

I'm unable to reproduce the problem in Emacs 28, so I'm going to go
ahead and guess that this has been fixed in the years since it was
reported, and I'm closing this bug report. If this is still a problem,
please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no